@charset "gb2312";
/* index20120220.css
 * Created: 2012-02-20
 * Update: 2012-02-20
 * Author: amanda
 */
 
html{}
.top_bd,.header_bd,.nav_bd,.container,.footer_bd{width:1000px;}
.container{padding-top:8px;}
.banner{text-align:center;}

.hr_10{height:10px; overflow:hidden; clear:both}
.mingxing_nav{height:27px; border-bottom:2px solid #3189c2;}
.mingxing_nav .title {float: left; height: 27px;width: 140px;}
.mingxing_nav .tv{ width:150px; height:27px; background:url(//tv.2345.com/mingxing/mximg/images/tv.png) no-repeat 0 0px; float:left;}
.mingxing_nav ul{float:left;}
.mingxing_nav li{height:27px;font-size:14px;float:left;margin-right:5px;background: #eee;display:inline;text-align:center;}
.mingxing_nav li a{color:#414141; padding: 0 12px;text-align:center; display:block;height:27px;line-height:27px; }
.mingxing_nav li a:hover{color:#e60000;}
.mingxing_nav li.curr{font-weight:bold;background: #3189c2;}
.mingxing_nav li.curr a{height:27px; line-height:27px; display:block;color:#fff;}
.mingxing_nav li.star{width:74px; height:22px; line-height:22px; margin-left:14px; font-size:13px; text-align:left;}
.mingxing_nav li.star a{padding:0 0 0 26px; width:48px;height:22px; line-height:22px; display:block;text-align:left;}
.mingxing_nav li.man{}
.mingxing_nav li.woman{}
.mingxing_nav li.man a.curr{ color:#fff;}
.mingxing_nav li.woman a.curr{color:#fff;}


.mingxing_m{padding-bottom:0px;border:1px solid #e0e0e0; border-top:0; color:#414141; zoom:1}
.zimu_search{padding:11px 17px 4px; height:22px; border-bottom:1px dotted #e4e4e4; clear:both;}
.zimu_search .txt{font-size:13px; float:left; }
.zimu_search a{width:18px; height:18px; line-height:18px; border:1px solid #e4e4e4; background:#fff; font-size:14px; margin-right:3px; display:inline-block; color:#2782bd; text-align:center; float:left;}
.zimu_search a:hover{background:#3b9ed7; border:1px solid #3b9ed7; color:#fff;}
.zimu_search a.curr{background:#3b9ed7; border:1px solid #3b9ed7; color:#fff;}
.zimu_search .other { width: auto; padding: 0 5px; font-size: 12px;}

.mingxing_m h3{ margin:10px 10px 0;height:21px; font-size:16px; line-height:21px; background:#f9f9f9; clear:both}
.mingxing_m h3 .l_bg{width:10px; height:21px; display:block; float:left;}
.mingxing_m h3 .r_bg{width:10px; height:21px; display:block; float:right;}
.mingxing_list{ margin:0px 20px; zoom:1; height:100%; padding-top: 10px;}
.mingxing_list li{padding-left:18px; width:118px;height:26px; line-height:26px; font-size:13px; float:left; overflow:hidden}
.mingxing_list li.more{background:none}
.mingxing_list li.more a{color:#fd5151;}
.star-line{padding-bottom:5px;border-bottom:1px solid #e8e8e8}

.sex-star{ margin:5px 10px 0;padding-left:25px;height:21px; display:block; line-height:21px; font-size:13px; font-weight:bold;}
.man-ico{}
.woman-ico{}
.banner{height:60px; padding:10px; background:#f2f2f2; text-align:center;}


/* footer-search*/ 
.head, .wrapper, .sogo, .movie-search, .footer{width:1000px; margin:0 auto;}
.movie-search{padding:10px 70px;width:858px; border:1px solid #dbdbdb; background:#f9f9f9}
.movie-search .logo{float:left;margin:5px 20px 0 17px;}
.movie-search .banner{float:right;padding:2px 0 1px;width:210px;height:50px;overflow:hidden;}
.movie-search .search_meta{margin:0 auto;padding-top:5px;width:490px; float:left;}
.movie-search .search_panel{width:490px;height:28px;position:relative;z-index:100}
.movie-search .searchbg{width:408px;height:26px;border:1px solid #b4c8d5;border-right-width:0; background:#fff; float:left;}
.movie-search .hoverbg{border-color:#ccc;}
.movie-search .search_choose{float:left;width:63px;height:26px;line-height:26px;color:#666;border-right:1px solid #dbdbdb;background:url(//tv.2345.com/mingxing/mximg/images/movie_dbg.png) no-repeat right -504px;position:relative}
.movie-search .search_choose .type_txt{padding:0 0 0 5px;width:58px;height:26px;overflow:hidden;line-height:26px;display:block;cursor:pointer;}
.movie-search .type_list{padding:1px;width:61px; border:1px solid #dbdbdb; border-top:none; background:#fff; position:absolute; top:26px;left:-1px}
.movie-search .type_list li{padding-left:4px;height:22px;line-height:22px;}
.movie-search .type_list .hover{background:#d7f0fb;}
.movie-search .search_ipt{margin:2px 0 0 1px;padding:0 0 0 5px;width:335px;height:22px;font:13px/22px arial;border:0 none;background:none;outline:none;overflow:hidden;}
.movie-search .search_btn{padding:0;background:url(//tv.2345.com/mingxing/mximg/images/movie_dbg.png) repeat-x 0 -527px;border:0 none;height:28px;line-height:28px;width:80px; font-weight:bold;overflow:hidden;cursor:pointer;float:left;}
.movie-search .search_hotword{width:485px;height:26px;line-height:26px;overflow:hidden;}
.movie-search .search_hotword a{float:left;margin-right:10px;color:#7f7f7f;}
.movie-search .search_hotword a:hover{text-decoration:underline;color:#fd5151;}

/*sogo*/
.sogo{padding:9px 10px 8px; margin:10px auto; width:978px; border:1px solid #f3d1a3; height:22px; line-height:22px; overflow:hidden; background:url(//tv.2345.com/mingxing/mximg/images/movie_dbg.png) repeat-x 0 -466px;}
.sogo span{padding-left:5px;width:66px; height:21px; display:inline-block; margin-right:10px; line-height:21px; font-weight:bold; color:#fff;background:url(//tv.2345.com/mingxing/mximg/images/movie_dbg.png) repeat-x 0 -505px;}
.sogo a{margin-right:12px; color:#c96128}
.sogo a:hover{color:#fd5151;}

.foot{padding-top:20px; text-align:center;}
.foot a.fankui{padding-left:25px; height:26px; font-size:14px; line-height:26px; display:inline-block; background:url(//tv.2345.com/mingxing/mximg/images/movie_dbg.png) no-repeat -229px -528px}
.foot p{padding:10px 0;font-size:12px; color:#999}
.foot p a.back{width:114px; height:23px; display:inline-block; background:url(//tv.2345.com/mingxing/mximg/images/movie_dbg.png) no-repeat 0 -556px;}


.lenovo{ width:482px; height:300px;border:1px solid #6699ba; background:#fff; position:absolute; top:27px;left:0px; z-index:9999}

.lenovo_menu{width:187px; height:300px; border-right:1px solid #b4c8d5; background:#fff; float:left;}

.lenovo_menu a{padding-left:7px;height:29px; font-size:14px; font-weight:bold; line-height:29px; border-bottom:1px dotted #dae7f0; display:block; color:#414141; background:url(//img3.2345.com/dianyingimg/images/videobg.png) no-repeat 165px -252px}

.lenovo_menu a i{font-weight:normal; font-style:normal}

.lenovo_menu a:hover, .lenovo_menu a.cut{border-bottom:1px solid #b4c8d5; background:#e6f2f6 url(//img4.2345.com/dianyingimg/images/videobg.png) no-repeat 165px -223px; margin-right:-1px;color:#414141; text-decoration:none; position:relative}

.lenovo_menu a.hover_fot{border-bottom:1px solid #b4c8d5;}

.lenovo_r{width:294px; height:300px;float:left;}

.lenovo_main{padding:18px 0 0 12px;height:282px;background:#e6f2f6;}

.lenovo_video{height:123px; margin-bottom:15px;}

.lenovo_video a.pic{ margin-right:10px;width:89px; height:119px; display:block;padding:1px; border:1px solid #ccc; float:left;}

.lenovo_video a:hover.pic{padding:0; border:2px solid #f60}

.lenovo_video_xq{width:175px; line-height:18px; float:left;}

.lenovo_video p.name{ padding-bottom:5px;height:28px; line-height:28px; font-size:14px;overflow:hidden;}

.lenovo_video p.name a{margin-left:5px; font-weight:bold;}

.lenovo_video p.zhuyan, .lenovo_video p.shangying{padding-left:43px;}

.lenovo_video p.zhuyan em, .lenovo_video p.shangying em{margin-left:-43px; font-style:normal; float:left;}

.lenovo_video p.btn{padding:10px 0 0 43px; height:25px;}

.lenovo_video p.btn a{width:49px; height:22px; line-height:22px; text-align:center; display:inline-block; margin-right:10px;}

.lenovo_video p.btn a.b1{background:url(//img5.2345.com/dianyingimg/images/videobg.png) no-repeat 0 -117px; color:#fff;}

.lenovo_video p.btn a:hover.b1{color:#fff; text-decoration:underline;}

.lenovo_video p.btn a.b2{background:url(//img6.2345.com/dianyingimg/images/videobg.png) no-repeat -50px -117px; color:#414141;}

.lenovo_video p.btn a:hover.b2{background:url(//img1.2345.com/dianyingimg/images/videobg.png) no-repeat 0 -117px; color:#fff; text-decoration:underline}

.lenovo_video p a{color:#414141;}

.lenovo_video p a:hover {color: #FD5151;text-decoration: underline;}

.path .p_right{width:490px;}

.lenovo_video p.zhuyan{height:36px;overflow:hidden;}

/*soso_search*/
.foot-sch{ border:1px solid #d6e4f5; background:#f8faff;margin:5px auto 0 auto; text-align:center; padding-top:13px; width:998px;clear: both;}
.foot-sch img{ vertical-align:middle; _margin-top:-13px;*margin-top:-13px;}
.foot-sch p{ display:block;width:800px; margin:0 auto;}
.foot-sch b{ font-weight:100; display:block; float:right; height:27px;*margin-top:3px;_margin-top:3px; line-height:30px; overflow:hidden;} 
.foot-sch b a{ margin:0 6px;font-family:"宋体"; }
.input_ss_sch{ width:440px; height:27px; line-height:27px; padding-left:4px; margin:0 3px 0 7px; }
.butn_ss_sch{ width:78px; height:31px;}
.option-grp{ height:40px; line-height:40px;  margin:0 auto; text-align:left; clear:both; display:block; padding-left:200px;}
.option-grp input{ margin-left:18px; vertical-align:middle; width:19px; height:20px;}
.option-grp a{zoom:1}
/*2345_feedback*/
.tool-bar{ line-height:70px; padding-bottom:20px; font-size:16px;text-align:center;}
.tool-bar img{ margin:0 25px; }
.tool-bar input{ border:none; width:56px; height:19px; margin:0 20px; cursor:pointer; }
.fh{ background:transparent url(//imageys.2345.com/newimages/fh.gif) no-repeat; }
.gb{ background:transparent url(//imageys.2345.com/newimages/gb.gif) no-repeat; }
